/* CSS Document */
/* Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding:0; margin:0; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, th, var { font-weight:normal; font-style:normal; }
ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
q:before, q:after { content:''; }
abbr, acronym { border:0; }
/* End Reset */

.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix{*zoom:1;}
input:focus,textarea:focus,select:focus{outline: none;}

/* Common */
.hidden { display:none; }
.clearfix:after, .phead:after, .pbody:after { content:"\0020"; display:block; clear:both; height:0; }
.clearfix { zoom:1; }
a {color:#575757; text-decoration:none; }
a:hover {color:#e48c22; text-decoration:none; }
.tl { text-align:left; }
.tc { text-align:center; }
.tr { text-align:right; }
.fl { float:left; display:inline; }
.fr { float:right; display:inline; }
.f10 { font-size:10px; color:#fd2828; }
.f14 { font-size:14px; }
.f16 { font-size:16px; }
.f18 { font-size:18px; }
.f20 { font-size:20px; }
.f22 { font-size:22px; }
.f24 { font-size:24px; }
.f26 { font-size:26px; }
.f32 { font-size:32px; }
.fb { font-weight:bold; }
.clear { clear:both; }
.hidden { display:none; }
.black { color:#000; }
.red1 { color: #f00; }
.red2 { font-size:16px; color:#d10016; font-weight:bold; }
.red { font-size: 14px; font-weight: bold; color: #f00; }
.yellow { color:#FF9900; font-weight:bold; }
.bule{ color:#005eae; font-weight:bold;}
.font4 { font-weight: bold; color: #f00; }
.font5 { font-weight: bold; color: #000; }
.font6 { color:#ff0; font-weight:bold; }
.pt20 { padding-top: 20px; }
li { list-style:none; }
.bk{ border:5px #dbdbdb solid; padding:1px;}

body {width:100%; min-width:1360px; margin: 0 auto; font-size: 14px; color:#575757; font-family: "微软雅黑"; background:#f0f0f0;}


.banner_bg,.custom_bg,.shirts_bg,.tooling_bg,.shop_bg,.message_bg,.news_bg,.footer_bg{width:100%; float: left; display:inline;}
.cont{ width:1360px; margin: 0 auto;}

.header_bg{width:100%; float:left; height:94px; position:fixed; z-index:9999; top:0; left:0; background:rgba(0,0,0,0.5);}
.header_bg ul li{ float:left; line-height:40px; font-size:16px; color:#fff; margin-top:20px;}
.header_bg li a{ color:#fff; display:block; padding:0 35px;}
.header_bg li a:hover{ color:#fff; background:rgba(185,147,62,0.8); border-radius:4px;}
.header_bg li.logo_w{width:250px; float:left; height:94px;}
.header_bg li.logo_w img{position:absolute; z-index:9999; top:0px;}

.header_bg1{width:100%; float:left; height:94px; position:absolute; z-index:9999; top:0; left:0; background:rgba(0,0,0,0.5);}
.header_bg1 ul li{ float:left; line-height:40px; font-size:16px; color:#fff; margin-top:20px;}
.header_bg1 li a{ color:#fff; display:block; padding:0 35px;}
.header_bg1 li a:hover{ color:#fff; background:rgba(185,147,62,0.8); border-radius:4px;}
.header_bg1 li.logo_w{width:250px; float:left; height:94px;}
.header_bg1 li.logo_w img{position:absolute; z-index:9999; top:0px;}

.banner_bg{position:relative; height:912px;}
.fullSlide{width:100%;position:relative;height:912px; }
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:912px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:912px;}
.fullSlide .hd{width:100%;position:absolute;z-index:10000000;bottom:60px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:60px;height:12px; margin:2px 8px; overflow:hidden; background:#b9933e; filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#b9933e; opacity:1;}
.fullSlide .prev,.fullSlide .next{position:absolute;z-index:1;top:40%;left:3% ;width:100px;height:100px;background:url(images/slider-arrow.png) 0px -85px no-repeat;cursor:pointer; filter:alpha(opacity=80);opacity:0.8;display:none;}
.fullSlide .next{left:auto;right:3%;background-position:-100px -85px;}

.custom_bg{ height:570px; background:url(images/custom_bg.jpg) top center no-repeat; padding-top:320px;}
.custom_img1{width:50%; float:left; padding-left:6%; padding-bottom:50px;}
.custom_img2{width:50%; float:left; padding-left:6%; padding-bottom:50px;}
.custom_img3{width:50%; float:left; padding-left:6%;}

.shirts_bg{ height:720px; background:url(images/shirts_bg.jpg) top center no-repeat; padding-top:140px; text-align:center;}
.shirts_img1{width:40%; float:right; padding:0 3% 0 10%; padding-bottom:30px;}
.shirts_img2{width:40%; float:right; padding:0 3% 0 10%;}

.tooling_bg{ height:668px; background:url(images/tooling_bg.jpg) top center no-repeat; padding-top:220px;}
.tooling_img1{width:50%; float:left; padding-left:6%; padding-bottom:50px;}
.tooling_img2{width:50%; float:left; padding-left:6%; padding-bottom:50px;}
.tooling_img3{width:50%; float:left; padding-left:6%;}

.shop_bg{ height:860px; background:url(images/shop_bg.jpg) top center no-repeat;}

.shop_img{width:651px; height: 507px; float: left; margin:208px 0 0 165px;}
.slides{width:651px;height:507px;position:relative;overflow:hidden;}
.slideInner{height:507px;position:relative;left:0;margin-left:0;}
.slideInner a{display:block;height:507px;background-size:cover;background-position:center center;position:relative;text-align:center;z-index:1;}
.nav1{width:1200px;position:relative;left:50%;margin-left:-600px;display:none;}
.nav1 a{display:block;width:41px;height:119px;opacity:.2;z-index:9;}
/*.nav1 a.prev{position:absolute;left:0;top:-350px;margin-top:-58px;background:url(images/ban_pre.png) no-repeat;}
.nav1 a.next{position:absolute;right:0;top:-350px;margin-top:-58px;background:url(images/ban_next.png) no-repeat;}*/
.navListBox{position:absolute;left:50%;top:475px;z-index:99;}
.navListBox li{width:12px;height:12px;float:left;margin-left:5px;border-radius:50%;overflow:hidden;}
.navListBox li:first-child{margin-left:0;}
.navListBox li a{display:block;width:100%;height:100%;border-radius:50%;background-color:#fff;box-shadow:0 0 5px #666 inset;}
.navListBox li a.active{background-color:#d73c28;}

.shop_info{width:370px; float:right; margin:240px 170px 0 0;}
.shop_info h2{text-align:center; font-size:32px; font-weight:bold; color:#845e3a;}
.shop_info p{ font-size:16px; line-height:32px; padding:35px 40px 45px; color:#353734;}

.message_bg{ height:820px; background:url(images/message_bg.jpg) top center no-repeat; text-align:center;}
.message_img1{width:100%; float:left; padding-top:150px;}
.message_img2{width:100%; float:left; padding-top:100px;}
.message_img3{width:100%; float:left; padding-top:165px;}

.news_bg{background:#eef0f8; padding:60px 0;}
.news_bg h2{ font-size:30px; color:#000;}
.case{width:1360px; float:left; padding:30px 0px;}
.case ul li{width:16.66%; float: left; text-align: center; padding: 12px 0;}
.case li img{width:94%;}


.pc-slide {margin:40px 0px 0px;}
.view .swiper-container .swiper-slide{background:#fff;padding:30px 20px;}
.view .swiper-container section{padding:0px 5%;display:flex;justify-content:space-between;}
.view .swiper-container section big{width:36%;}
.view .swiper-container section span{width:60%;display:flex;align-items:center;flex-wrap:wrap;}
.view .swiper-container section span p{font-size:22px;color:rgba(0,0,0,.8);line-height:30px;width:100%;}
.view .swiper-container section span small{display:block;font-size:17px;color:#4d4d4d;line-height:36px;width:96%;}
.view .swiper-container section span a{display:block;width:160px;height:46px;line-height:46px;text-align:center;color:#fff;font-size:16px;background:#b9933e;border-radius:5px;transition:.3S;}
.view .swiper-container section span a:hover{background:#616163;}
.view .arrow-left {background: url(images/cslbt.png) no-repeat left center;background-size:auto 100%;position: absolute;left:20px;top: 50%;margin-top: -25px;width: 35px;height: 51px;z-index: 10;}
.view .arrow-right {background: url(images/csrbt.png) no-repeat right center;background-size:auto 100%;position: absolute;right:20px;top: 50%;margin-top: -25px;width: 35px;height: 51px;z-index: 10;}
.preview {width: 100%;margin-top: 20px;position: relative;}
.preview .swiper-slide {width: 15%;cursor:pointer;margin-right:1.45%;background:#fff;padding:3px;border-radius:3px;}
.preview img {opacity:.47;width:100%;}
.preview .active-nav img {opacity:1;}
.preview .swiper-slide:hover img{opacity:1;}


/**********************************底部信息css***********************************/
.footer_bg{ background:#333; padding:30px 0 40px; border-top:8px #b9933e solid;}
.footer_bg a{color:#fff;}
.footer_bg a:hover{color:#e48c22;}
.footer_tel{width:480px; float:left; padding:30px 0 0 30px;}
.footer_contact{width:400px; float:left; color:#fff;}
.footer_contact h2{ font-size:22px; padding:10px 0 20px;}
.footer_contact p{ font-size:14px; line-height:30px;}
.footer_erweima{width:190px; float:right; padding-top:15px;}

.copyright_bg{width:100%; float:left; background:#1d1d1d; line-height:80px; text-align:center;}



/*************************************公司简介css*************************************/
.about_bg{width:100%; float:left; background:#fff url(images/about_bg.jpg) top center no-repeat;/* padding-bottom:150px;*/}
.about_left{width:50%; float:left; padding-top:930px; }
.about_title{width:90%; float:left;padding-left:6%;}
.about_img2{width:680px; float:left; text-align:center; padding-top:400px; margin-left:-80px;}
.about_img3{width:680px; float:left; text-align:center; padding-top:50px; margin-left:-80px;}
.about_img4{width:680px; float:left; text-align:center; padding-top:20px; margin-left:-80px;}
.about_info{width:40%; float:right; padding-top:1000px; padding-right:2%;}
.about_top{width:100%; float:left; text-align:center; padding-bottom:70px;}
.about_info p{ font-size:16px; line-height:30px; padding-bottom:15px;}
.about_info p.en{ font-size:13px; line-height:24px;}
.about_img{width:100%; float:right; text-align:right; margin-top:-105px;}

.honor{width:100%; float: left; padding: 150px 0 50px 0;}


/*************************************私人定制css*************************************/
.custom_banner{width:100%; float:left; background:url(images/custom_bg1.jpg) top center no-repeat; text-align:center; padding-top:348px;}
.custom_list{width:100%; float:left; position:relative;}
.custom_list_img1{width:430px; float:left; margin-left:34px;}
.custom_list_img2{width:586px; float:left; margin-left:-77px;}
.custom_list_img3{width:432px; float:right; position:absolute; top:0; right:32px;}

.custom_class{width:100%; float: left; padding: 20px 0;}
.custom_class ul li{width:12%; float: left; margin: 0 20px 0 0; line-height: 35px; background: #000; color: #fff; text-align: center;}
.custom_class li a{ display:block; line-height: 35px; color: #fff; font-size: 16px;}
.custom_class li a:hover{ background:#b9933e;}
.custom_top{width:100%; float:left; text-align:center; padding:80px 0 60px;}
.custom_info{ float:left; padding-left:24px;}
.custom_info ul li{width:310px; float:left; background:#fff; margin:10px; text-align:center; padding-bottom: 15px;}
.custom_info h2{ font-size:16px; padding:0 0 10px 20px;}
.custom_info img{ margin-bottom:10px;}
.custom_info p a{ font-size:18px; color:#000; line-height:35px;}


/*************************************现货展示css*************************************/
.product_banner{width:100%; float:left; background:url(images/product_bg.jpg) top center no-repeat; text-align:center;}
.product_bannerimg{width:65%; float:left; text-align:center; padding-top:300px;}
.product_list{float:left; position:relative; padding:0 33px;}
.product_list_img1{width:637px; float:left; padding-bottom:20px;}
.product_list_img2{width:637px; float:left;}
.product_list_img3{width:642px; float:right; padding-bottom:20px;}
.product_list_img4{width:642px; float:right;}


.nav{width:100%; float: left; height:36px;line-height: 36px;text-align: center;font-size: 16px;position: relative;}
.nav-main{width: 100%;height: 100%;list-style-type: none;}
.nav-main span{display: inline-block;margin-left: 18px; margin-bottom: -2px; width:15px;height:15px;background: url(images/down-icon.png) no-repeat;}
.hover-up{transition-duration: .5s;transform: rotate(180deg);-webkit-transform: rotate(180deg);}
.hover-down{transition-duration: .5s;transform: rotate(0deg);-webkit-transform: rotate(0deg);}
.nav-main>li{width: 135px;height: 100%;display: block;float: left;background: #000;color:#fff;margin-right: 15px;cursor: pointer;}
.nav-main>li a{ display:block; color: #fff;}
.nav-main>li:hover,.nav-main>li a:hover{background:#b9933e; color: #fff;}

.hidden-box{width: 133px;border: 1px solid #b9933e;border-top: 0;position: absolute;display:none;background:#fff;top: 36px; font-size:14px;}
.hidden-box>ul{list-style-type: none;color: #000;cursor: pointer;}
.hidden-box li a{ display:block;}
.hidden-box li:hover,.hidden-box li a:hover{background: #b9933e;color: #fff;}
.hidden-loc1{left:0px;}
.hidden-loc2{left:150px;}
.hidden-loc3{left: 300px;}
.hidden-loc4{left: 600px;}
.hidden-loc5{left: 750px;}
.hidden-loc6{left: 900px;}
.hidden-loc7{left: 1050px;}
.hidden-loc10{left: 600px;}

.productshow_banner{width:100%; float:left; background:#f0f0f0 url(images/productshow_bg.jpg) top center no-repeat; text-align:center; padding-top:230px;}
.productshow{width:96%; float:left; padding:0 2%; background:#f0f0f0; margin-top:50px; padding-bottom:60px;}
.product_box{width:100%; float:left; padding-top:20px;}
.product_name{width:100%; float:left; text-align:left;}
.product_name h1{ font-size:26px; padding-top:20px;}
.product_info{width:100%; float:left; font-size:16px; line-height:30px; padding:10px 0 30px; text-align: center;}
.product_next{width:47%;float:left; font-size:16px; line-height:40px; background:#fff; border:1px #b9933e solid; border-radius:6px; color:#b9933e; text-align:center; margin-top:15px; margin-right:2%;}
.product_hits{width:100%; float:left; font-size:14px; color:#b9933e;}
.product_name a{color:#b9933e;}
.product_name a:hover{color:#000;}
.product_back{width:97%; font-size:16px; font-weight:bold; line-height:40px; background:#b9933e; border-radius:6px; color:#fff; text-align:center; margin:15px 0;/* margin:30px auto;*/}
.product_back a{ color:#fff; display:block;}
.product_back a:hover{color:#fff; background:#e48c22; border-radius:6px;}

.page{text-align:center; width:100%; clear:both; margin:50px auto; line-height:26px;}
.page a,.page span{line-height:38px; margin-left:15px; color:#000; background:#fff; border:1px #b9933e solid; border-radius:6px; color:#b9933e; font-size:16px; width:100px; display:inline-block;}
.page a span:hover{background:#1d3525; cursor:pointer; color:#fff; border:1px #1d3525 solid;}


/***********************************************新闻动态css**********************************************/
.news_banner{width:100%; float:left; background:url(images/news_bg1.jpg) top center no-repeat;}
.news_img1{width:100%; float:left; padding:310px 0 130px 0; text-align:center;}

.news_info{width:96%; float:left; padding:50px 2% 50px 2%; background:#f0f0f0; margin-top:50px;}
.news_info ul li{width:16.6%; float: left; text-align: center; padding: 12px 0;}
.news_info li img{width:94%;}

.news_banner1{width:100%; float:left; background:url(images/news_bg.jpg) top center no-repeat;}
.news_img2{width:100%; float:left; padding:310px 0 130px 0; text-align:center;}
.news_info1{width:96%; float:left; padding:50px 2% 50px 2%; background:#f0f0f0; margin-top:50px;}
/*.news_info1 ul{ float:left; padding-bottom:30px;}*/
.news_info1 ul li{width:45%; float:left; margin:0 1% 20px 1%; line-height:45px; background:#fff url(images/icon1.png) center left 10px no-repeat; border-radius:6px; padding:0 1% 0 2%;}
.news_info1 li em{ float:right; font-size:13px;}
.news_info1 li a{color:#353734; font-size:16px;}
.news_info1 li a:hover{ color:#b9933e;}
/*.news_info2{width:100%; float:left;}*/

.title{width:100%; float:left; padding-bottom:20px; border-bottom:1px #b9933e dotted; text-align:left;}
.title h2{font-size:20px; font-weight:bold; padding:0; margin:0;}
.title h3{width:28%; float:right;font-size:24px; font-size:14px; color:#b9933e; margin:0; text-align:right;}
.zhengwen{padding-top:20px; font-size:16px; line-height:30px; float:left;}
.zhengwen p{ padding-bottom:5px;}


/***********************************************商务合作css**********************************************/
.message_banner{width:100%; float:left; background:url(images/message_bg1.jpg) top center no-repeat; text-align:center; padding-bottom:100px;}
.message_img4{width:100%; float:left; padding-top:230px;}
.message_img5{width:100%; float:left; padding-top:230px;}
.message_img6{width:100%; float:left; padding-top:40px;}

.message_info{width:70%; float:left; padding:50px 2% 50px; background:rgba(0,0,0,0.5); border-radius:6px; margin:50px 0 0 13%;}
.message_info ul li{width:45%; float:left; padding-bottom:20px; line-height:40px; margin:0 2.5%; color:#f0f0f0;}
.message_info li span{width:80px; float:left; font-size:16px;}
.message_info li input{width:73%; float:left; line-height:40px; border-radius:6px; border:1px #7c7c7c solid; background:rgba(255,255,255,0.1); padding:0 15px;}
.message_info li.textarea,.message_info li.submit{width:100%; float:left;}
.message_info li textarea{width:83%; float:left; height:140px; border-radius:6px; border:1px #7c7c7c solid; background:rgba(255,255,255,0.1); padding:0 15px;}
.message_info li input.anniu{width:320px;background:#b9933e; font-size:16px; color:#fff; font-family:"微软雅黑"; height:45px; line-height:45px; margin:10px 0 0 11%; display:inline-block; border:none;}


/***********************************************门店展示css**********************************************/
.shop_banner{width:100%; float:left; background:url(images/shop_bg1.jpg) top center no-repeat; text-align:center; height:680px; padding-top:230px;}

.mx-bugs_bunny{width:1018px; margin-left:147px; float:left;}
.mx-bugs_info{position: absolute;display: block;max-width: 80%;padding: 10px;bottom: 40px;background-color: rgba(39, 66, 93, 0.9);}
.mx-navigation {margin: 4px;top: 42%;}
.mx-nav_dots{top: 88%;}
.mx-nav_dots span.dotActive{background-color: #27425d;}
.MxSlider{width: 100%;float: left;position: relative;}
.mx-slider_wrap{position: relative;display: block;float: left;width: 100%;height: auto;margin: 0px auto;overflow: hidden;}
.mx-slide{position: absolute;width: 100%;display: table;float: left;left: 0%;}
.mx-slide img{width: 100%;}

/* Navigation */
.mx-navigation{position: absolute;float: left;width: 100%;top: 47%;z-index: 888;}
.mx-prev, .mx-next{display: table;width: 40px;height: 40px;font-size: 0px;cursor: pointer;}
.mx-prev{float: left;}
.mx-next{float: right;}
.mx-nav_dots{position: absolute;width:100%;top:105%;text-align:center;z-index:889; margin:0 auto;}
.mx-nav_dots span{display: inline-block;width:50px;height: 12px;margin:0 5px;font-size: 0px;background-color: #fff;cursor: pointer;}
.mx-nav_dots span.dotActive{background-color: #b9933e;}	


/***********************************************联系我们css**********************************************/
.contact_banner{width:100%; float:left; background:url(images/contact_bg.jpg) top center no-repeat; text-align:center;}
.contact_bannerimg{width:65%; float:left; text-align:center; padding-top:320px;}


.contact_bg h2{ font-size:18px; font-weight:bold; color:#353734; padding:30px 0 5px; line-height:35px;}
.contact_bg h3{font-size:18px; font-weight:bold; color:#e48c22; padding:30px 0 5px;}
.contact_bg p{font-size:15px; line-height:32px;}
.contact_top{width:100%; float:left; text-align:center; padding-bottom:50px;}

.contact_info{width:100%; float:left; padding:50px 0 0;}
.contact_info ul li{width:23%; height:300px; float:left; margin:0 1%; padding-bottom:60px; background:#f0f0f0; border-bottom:5px #b9933e solid; box-shadow: 0px 0px 5px rgba(0,0,0,.3);}
.contact_info li h2{ font-size:20px; color:#000;  line-height:35px; margin:0; padding:0;}
.contact_info li h3{ font-size:20px; color:#e6e6e6; line-height:35px; margin:0; padding:0;}
.contact_info li p{ font-size:16px; line-height:30px; padding:0 20px;}
.contact_info li img{ padding:40px 0 20px;}
.contact_info p img{padding:0 10px 0px 0;}



/*悬浮链接*/
.suspension{position:fixed;z-index:55;right:0;bottom:18%;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#353535;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#F05352;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:0;}
.suspension .d-service-phone{top:34px;}
.suspension .d-qrcode{top:78px;}
.suspension .d .inner-box{padding:8px 22px 12px;}

.suspension .d-service-item{padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(images/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}

.suspension .d-service-item1{padding:10px 0;}
.suspension .d-service .d-service-item1{border-bottom:none;}
.suspension .d-service-item1 .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item1 .i-qq{width:44px;height:44px;background:url(images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item1:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item1 .i-tel{width:44px;height:44px;background:url(images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item1 h3{float:left;width:112px;line-height:44px;font-size:15px;margin:0 0 0 12px;}
.suspension .d-service-item1 .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item1 .text .number{}


